Max CVSS 4.3 Min CVSS 4.0 Total Count3
IDCVSSSummaryLast (major) updatePublished
CVE-2016-4644 4.0
In iOS before 9.3.3, tvOS before 9.2.2, and OS X El Capitan before v10.11.6 and Security Update 2016-004, a downgrade issue existed with HTTP authentication credentials saved in Keychain. This issue was addressed by storing the authentication types w
11-01-2019 - 13:29 11-01-2019 - 13:29
CVE-2016-4643 4.0
In iOS before 9.3.3, tvOS before 9.2.2, and OS X El Capitan before v10.11.6 and Security Update 2016-004, a validation issue existed in the parsing of 407 responses. This issue was addressed through improved response validation.
11-01-2019 - 13:29 11-01-2019 - 13:29
CVE-2016-4642 4.3
In iOS before 9.3.3, tvOS before 9.2.2, and OS X El Capitan before v10.11.6 and Security Update 2016-004, proxy authentication incorrectly reported HTTP proxies received credentials securely. This issue was addressed through improved warnings.
11-01-2019 - 13:29 11-01-2019 - 13:29
Back to Top Mark selected
Back to Top